跳到正文
javinfo
API 参考发现 API

演员统计

GET
/analytics/idols/stats

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

q*string
Length1 <= length

Response Body

OK

application/json
  1. response
idol*
works*number
worksBySource*
firstRelease*string|null
lastRelease*string|null
releasesLast90*number
avgRating*number|null
ratedTitles*number
studioCount*number
topGenres*array<>
topStudios*array<>
cadenceDays*number|null
starPower*number
starPower100*number
asOf*string
Example Request
curl -X GET 'https://api.javinfo.dev/analytics/idols/stats?q=string'
Example Response200
{  "idol": {    "id": "string",    "name": "string",    "nameJa": "string",    "image": "string",    "tags": [      "string"    ],    "age": 0,    "heightCm": 0,    "cup": "string",    "debut": "string",    "birthplace": "string",    "aliases": [      "string"    ]  },  "works": 0,  "worksBySource": {    "property1": 0,    "property2": 0  },  "firstRelease": "string",  "lastRelease": "string",  "releasesLast90": 0,  "avgRating": 0,  "ratedTitles": 0,  "studioCount": 0,  "topGenres": [    {      "genre": "string",      "count": 0    }  ],  "topStudios": [    {      "studio": "string",      "count": 0    }  ],  "cadenceDays": 0,  "starPower": 0,  "starPower100": 0,  "asOf": "string"}